Subject: Re: 11.88; preview with pdftex not working

From: [email-masked]
Date: Thu, 29 Jan 2015 16:22:02 +0100

Sorry, I must add an important point: emacs' *Messages* 
shows this upon opening the tex file:

'c:/PROGRAM' is not recognized as an internal or external 
command,
operable program or batch file.

So I wonder if there's some misuse of quotation marks in 
paths (with respect to Windows syntax) in some file of the 
auctex-package.

Cheers,
J

On 2015-01-29 16:16, [email-masked] wrote:
> Hi all,
>
> Preview does not seem to work with pdftex processing, and I
> can't find the cause. Here is my configuration and tex test
> files:
>
> Windows 7 32-bit
> MikTeX 2.9
> Emacs 24.3.1 (i386-mingw-nt6.1.7601)
> AucTeX 11.88 installed via elpa
>
> Init file .emacs is minimal, only containing these two lines:
>
> (require 'package) (package-initialize)
> (add-to-list 'package-archives '("melpa" .
> "http://melpa.milkbox.net/packages/") t)
>
>
> The tex test document (attached) is also minimal.
>
> AucTeX loads without problems upon opening the latex
> document, and all its macros and syntax highlighting work
> fine. It also compiles the document in pdftex mode without
> problems, giving the pdf output file.
>
> However, upon running preview-buffer or preview-document or
> preview-section (without caching the preamble), a
> _region_.pdf is created but the images aren't embedded in
> the pdf.
>
> I'm attaching the test tex document, my init file, and the
> output files generated by preview-buffer (I've substituted
> my user name with asterisks for privacy).
>
> Thank you for your help!
> J